Project

General

Profile

Bug #1922

QtCreator Clang version

brettgilio - about 4 years ago - . Updated about 4 years ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

100%


Description

QtCreator can not be installed from the repos, as it depends on Clang=6.0.0
Clang is currently at 6.0.1.


Subtasks

Bug #1926: [pacman] Installing "qtcreator" resolves a bad dependencynot-a-bug

Actions

History

#1

Updated by brettgilio about 4 years ago

/usr/lib/qtcreator/plugins/libQbsProjectManager.so: Cannot load library /usr/lib/qtcreator/plugins/libQbsProjectManager.so: (libqbscore.so.1.11: cannot open shared object file: No such file or directory)

This is an error I get when I launch QtCreator (after downgrading Clang to 6.0.0)

#2

Updated by bill-auger about 4 years ago

  • Assignee set to bill-auger
#3

Updated by bill-auger about 4 years ago

  • Status changed from open to fixed

upgraded to:
qtcreator-4.7.0-1.parabola1
clang-6.0.1-1

Also available in: Atom PDF